2018年9月5日
摘要: 首先肯定是版本出现了一点兼容问题 所以我就进入项目,查看依赖树,cd到项目目录下,mvn dependency:tree 我看到我的项目原先是1.5.9和现在2.0.1的区别在于org.slf4j的依赖不全 【1.5.9.release】 【2.0.1.release】 那么问题简单了,我就把原先用 阅读全文
posted @ 2018-09-05 09:43 沐雨橙风丶 阅读(3651) 评论(0) 推荐(1) 编辑